
Ceph - Bug #10014

osd: spurious memmove on data payload

11/05/2014 09:13 AM - Sage Weil

Status: Resolved % Done: 0%

Priority: High Spent time: 0.00 hour

Assignee:    

Category:    

Target version:    

Source: Community (dev) Affected Versions:  

Tags:  ceph-qa-suite:  

Backport: firefly Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

see a1aa70f2f21339feabfe9c1b3c9c9f97fbd53c9d

History

#1 - 11/05/2014 09:18 AM - Sage Weil

- Status changed from New to Pending Backport

#2 - 03/11/2015 09:37 AM - Loïc Dachary

firefly backport https://github.com/ceph/ceph/pull/3954

#3 - 03/19/2015 09:11 AM - Loïc Dachary

- Backport changed from giant, firefly to firefly

we don't backport cleanup / optimizations to stable releases that are not LTS

#4 - 03/26/2015 02:37 PM - Loïc Dachary

f4bab86 ObjectStore: Don't use largest_data_off to calc data_align. (in  firefly),

#5 - 03/26/2015 02:37 PM - Loïc Dachary

- Status changed from Pending Backport to Resolved
